@charset "utf-8";

#container {
	min-height: 920px;
}

/* SP */
@media only screen and (max-width:768px) {
#container {
	min-height: 0;
}
}

/* boxSearch */
.searchArea .boxSearch {
	clear: both;
	position: relative;
	background-color: #FFF;
	z-index: 4;
}
.searchArea .boxSearch p {
width: 100%;
	margin-top: 20px;
	font-size: 16px;
	color: #333;
}

.searchArea .boxSearch table {
width: 100%;
	margin-top: 20px;
	font-size: 16px;
}
.searchArea .boxSearch th {
    background: #4D9D57;
    color: #FFF;
    border: solid 1px #FFF;
    padding: 8px;
    white-space: normal;
	width: 25%;
}

.searchArea .boxSearch td {
	background: #F4F2F1;
	border: solid 1px #FFF;
	padding: 8px;
	color: #000;
}
.searchArea .boxSearch iframe {
    border: solid 2px #F4F2F1;
    margin: 40px 0 0;
    width: 100%;
    height: 400px;
}
/* SP */
@media only screen and (max-width:960px) {
	.searchArea .boxSearch .formBtn {
		float: none;
		width: 240px;
		height: 40px;
		margin: 15px auto 0;
		padding-left: 0;
		font-size: 20px;
		line-height: 40px;


	}
}
